body {
    font-family: 'Noto Sans KR', sans-serif;
}
a {
    color: #525252;
}
a:hover {
    text-decoration: none;
}

/* 제목 */
#title {
    background-color: #1279bd;
    padding: 0.95rem 2rem;
    color: #fff;
    font-size: 1.8rem;
}

/* 메뉴 */
#menus {
    border: #eee 2px solid;
    margin: 1.9rem -4px 1.6rem;
    font-size: 1.15rem;
}
#menus .nav-item {
    line-height: 3.2rem;
}
#menus .nav-item.active {
    border-bottom: 4px solid #1279bd !important;
}
#menus .vertical-bar {
    line-height: 3.2rem;
    color: #ddd;
}

/* 부제목 */
.subtitle-box {
    border-bottom: #231f20 1px solid;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
.subtitle {
    font-size: 1.5rem;
}
.subtitle-warning {
    background-color: #ff5b59;
    color: #fff;
    padding: 0.2rem 0.6rem;
    font-size: 0.8rem;
}

/* 박스와 아이템(썬캡 외) */
.commonbox {
    padding: 0.5rem 0;
    display: flex;
    justify-content: space-between;
}
.commonbox .item {
    width: 250px;
    height: 250px;
    border: #e6e9ec 2px solid;
    margin: 2rem 0 0;
    line-height: 1.2rem;
}
.commonbox .item.dummy {
    border: none;
}
.commonbox .item img {
    display: block;
    width: 235px;
    height: 195px;
    margin: 0 auto;
}
.commonbox .item p {
    margin-top: 0;
    height: 55px;
    text-align: center;
}

/* 달력 */
#dg-calendar.commonbox {
    justify-content: center;
}
#dg-calendar.commonbox .item {
    /* margin-left: 1.5rem; */
    margin-right: 1.5rem;
}

/* 봉투 */
#envelope.commonbox {
    justify-content: center;
}
#envelope.commonbox .item {
    /* margin-left: 1.5rem; */
    margin-right: 1.5rem;
}

/* 다이어리 */
#diary.commonbox {
    justify-content: center;
}
#diary.commonbox .item {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

/* 썬캡 */
.small5box {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.small5box .item {
    width: 210px;
    height: 210px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: #e6e9ec 2px solid;
    margin-bottom: 20px;
}

.small5box .item a {
    width: 210px;
    height: 210px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}

/* 액자 */

.frame-box {
    padding: 0.5rem 0;
    display: flex;
    justify-content: center!important;
}

.frame-box .frame-item {
    margin: 2rem 1.5rem 0 1.5rem;
}

/* 배너거치대 템플릿 */
.main_menu_nav{
    height:69px;
    background:#D6D6D6;
    list-style: none;
    padding:0;
    margin:0;
    display:flex;
    justify-content:center;
    align-items:center;
}
.main_menu_nav_item{
    font-size:15px;
    font-weight:400;
    letter-spacing:-0.25px;
    text-align:center;
    width:163px;
    height:69px;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#525252;
}
.main_menu_nav_item.active{
    color:#FFFFFF;
    background:#01134E;
}
.sub_menu_nav{
    padding:0;
    display:flex;
    justify-content:center;
    align-items:center;
    list-style:none;
    height:69px;
    margin:0;
    border-bottom:1px solid #E9ECEF;
}
.sub_menu_nav_item{
    font-size:15px;
    font-weight:400;
    letter-spacing:-0.38px;
    text-align:center;
    color:#525252;
    width:161px;
    height:69px;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer;
}
.sub_menu_nav_item:hover{
    color:#1279BD;
    border-bottom:3px solid #1279BD;
}